» Ubuntu » Пакеты

Error

two or more packages specified (xfce4-notes natty)